# Generated by Django 4.1 on 2022-08-16 08:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0009_ifpuser_display_picture"),
    ]

    operations = [
        migrations.AlterField(
            model_name="ifpuser",
            name="bank_accounts",
            field=models.ManyToManyField(
                blank=True,
                null=True,
                to="accounts.bankaccount",
                verbose_name="Bank Accounts associated",
            ),
        ),
        migrations.AlterField(
            model_name="ifpuser",
            name="display_picture",
            field=models.ImageField(
                blank=True, default="shelby.jpeg", null=True, upload_to=""
            ),
        ),
    ]
